Subject: bug#72986: Disabling menu-bar-mode changes size of new frames

From: martin rudalics <[email-masked]>
Date: Sat, 16 Nov 2024 17:40:31 +0100

> So anyway, what I'm really trying to understand is just in simple terms
 > what tests you'd like me to run next.

Please remove all of my patches from the Emacs version you try.  Then
apply only emacsgtkfixed.diff and tell me whether the second frame
shrinks as before.

Thanks, martin